{
  "type": "service_account",
  "project_id": "nbhjghg-api1",
  "private_key_id": "d7fb6a667aa4a3c4076ab68791459a436d140e35",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCkdKFir1Q+peYw\nqO/QuLLs5BYTYu8kZ2YzQZnStMapioARsSSLIfH20wwqpRGmIUuZxbqV1MHNzMlE\n3JRKjhagFT3uuFvA0PlGn6/3WvddvJozmlDi+6Z+IY8cNvntcV3WTUKck+rcXO3O\n5jGk28aZCn0C6LHucbRqCaghHcZ4dj4nPDk25zx1GBZ+viBhzja94ZmOMGGsRPT4\naOJ0Ep8w9y8b8rdEc632IGs5KDCRjlPdke5Hsg+SdVTolCkoSpsGdVdMSXjnKBNk\npBcE3yROn0eHD8cMICJgUx/HLHLXY12Dfd1l7ZKCJ5qOme6/QaWOwt8yHyWnXaMN\nL8GGZlNzAgMBAAECggEAGxCoFWyoybKrN+uQTuJxbUklqkUdpE5xZGgcdQU+rges\nMhKG4sWluQBcv+abXqLwz+WEYpo5gbF9Qkb8ZL9jpoQ4cBbeitTENu+a7x4vww6C\nC5IO/nwkl3IrHPKd89+KGPXCy7AQS/nt7UoMdjGb9UiORbH0GTuUpzWK+lWYee8q\n2pcWElaPJTlOALj9tkqHmaTYJHHXVb1evAJ3enLeWGZxMKm1jsoXaidjy8iq0e20\nrfB9iqdymB+pucE3cTF3QLj5ULYacu9ZFBPn5LP93xHJp0gPSxx5BWZe75l2v5bH\n36YOMlg7VMN8ytuctvK6xiJrRWc5NQFHSVCjcGVFOQKBgQDX+qM5KlesmcCUfbPj\nAEb34qUtGDsTaNG9zvlR9fbCA1+8PNFHsSzwWOrlV3XE1JAidCyP2cXn1NxX1iwQ\nM7FPa5joDHRUGckl+67/eiPfx4MAnz/MN+9pgHMbCKxEO4Q6b43zeqzH111qi+bd\n8K1AaIcPGYYTT+rWzo3u+6P6zwKBgQDC7eH8bmXtRJS5NB5JI5bp0SNVLXag1Raf\nAJUuWXwvsvLtDtU1fcfS3fqrNH+CpPfli+05xVjvibTTW/ahcGFNIqURPd5TUoOp\nR6Q2AunaqtUFxkP73Hq9wExGVUft5cU/K5AzhS55zSmlLtxwN5Lb4kyFT4h/dnV1\nCQw3pTD2HQKBgQCsmMJZy6m26EQLJo1cCfus2zWu3N9Q+oIq0j1SL2Kb1wBpuJxy\nU3ebNyO4VXVq74ej0P1Pk/Pg+a2AkEo0RGsdEdpnDpTkJJsnvIMz7NLAYXsiQyFD\nvSuZPyo9X2fzOzDHViC1g8KSDVy86cJ8eHqrrxzHh1krE8GTGgw5AGYh5wKBgC5B\nxR7iE836OFC6zXUNvQI/XuMXps8Dwhp5SO12zsGC9aLLokzPTFv90T5PdvLJswoF\n6oWLD0/IneCKMjydLnnffsxYoimjqxrApXcrudLqNyLnqbpa18WvnGoUUr1hiS00\naUPQlvbQeNF6DVWT2oXTbdU0ym907OqY+w05ZiUBAoGAalqTpf5VDKnwKAGja2aP\njETcu/b3zUvK9k+FYfdSDTnkjrCMztH0Dq/DWlUwodtl1EUe3xyVtl7nRLFLIrNw\nLd29lXJneWfbaHE2plnM4BpVYRBHN0EOH2jSqiCOorwUcf0uCgyKiyHyNl3adxk/\nrUyH1MiHa27gIxtl0RVbPIQ=\n-----END PRIVATE KEY-----\n",
  "client_email": "bvhgftftyg-api1@nbhjghg-api1.iam.gserviceaccount.com",
  "client_id": "100907686132030022646",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bvhgftftyg-api1%40nbhjghg-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
